[LibX] LibX has enabled 3.6 compatibility

Belton, Keith KBelton at leegov.com
Fri Jan 22 06:44:05 PST 2010


I have not rebuilt, and my toolbar loads just fine in 3.6 - is that
because I have compatibility checking disabled in FF?  

Keith Belton, E-Branch Manager
Lee County Library System
2345 Union Street
Fort Myers, FL 33901
kbelton at leegov.com
tel: 239.533.4813 
fax: 239.485.1100
-----Original Message-----
From: libx-bounces at mozdev.org [mailto:libx-bounces at mozdev.org] On Behalf
Of Campbell, James (jmc)
Sent: Friday, January 22, 2010 9:41 AM
To: Lynn Reynish; libx at mozdev.org
Subject: Re: [LibX] LibX has enabled 3.6 compatibility

Lynn, thanks.  Are you using 3.5 or 3.6? I found a colleague who is not
in a meeting and has the toolbar. She was able to update in Firefox 3.5
but I still can't in 3.6.

      - Jim 


-----Original Message-----
From: libx-bounces at mozdev.org [mailto:libx-bounces at mozdev.org] On Behalf
Of Lynn Reynish
Sent: Friday, January 22, 2010 9:34 AM
To: libx at mozdev.org
Subject: Re: [LibX] LibX has enabled 3.6 compatibility

That's odd. I created our institution's new version yesterday around the
same time locally and it showed up quite promptly in Firefox as an
available update.

Very strange,

Lynn

---
Lynn Reynish
ILS Librarian
Regina Public Library
lreynish at reginalibrary.ca

-----Original Message-----
From: libx-bounces at mozdev.org [mailto:libx-bounces at mozdev.org] On Behalf
Of Campbell, James (jmc)
Sent: Friday, January 22, 2010 8:30 AM
To: libx at mozdev.org
Subject: Re: [LibX] LibX has enabled 3.6 compatibility

I guess this is more a Firefox question than a LibX question, but LibX
is the issue so here goes.

About 5 PM yesterday I created a new version of our edition and made it
live.  As of a few minutes ago it still doesn't come up when I do Find
Updates in my 3.6 Addons menu. IE found the new IE version just fine.

Has anyone else had this experience? Any thoughts on why Firefox 3.6 is
taking so long?

      - Jim Campbell

      Digital Access Librarian | Librarian for German
      University of Virginia Library | Charlottesville, VA 22904-4112

      513 Alderman | campbell at virginia.edu | 434-924-4985


-----Original Message-----
From: libx-bounces at mozdev.org [mailto:libx-bounces at mozdev.org] On Behalf
Of Godmar Back
Sent: Thursday, January 21, 2010 4:27 PM
To: libx at mozdev.org
Subject: [LibX] LibX has enabled 3.6 compatibility

Maintainers need to create & test a new revision of their editions and
push it if they wish for their LibX edition to support 3.6. This is
best done before Mozilla turns on the "There's a new version of
Firefox" flag which will signal to end user they can/should update.

Since so far we've had very little compatibility issues with the 3.0
and 3.5 transition, I'll look into adding an "auto" update option
which, when checked, will automatically rebuild your live revision on
a major version update. But 3.6 took us a bit by surprise (Mozilla had
said Q1/2010 which usually means March...)

 - Godmar
_______________________________________________
Libx mailing list
Libx at mozdev.org
https://www.mozdev.org/mailman/listinfo/libx
_______________________________________________
Libx mailing list
Libx at mozdev.org
https://www.mozdev.org/mailman/listinfo/libx
_______________________________________________
Libx mailing list
Libx at mozdev.org
https://www.mozdev.org/mailman/listinfo/libx
_______________________________________________
Libx mailing list
Libx at mozdev.org
https://www.mozdev.org/mailman/listinfo/libx




More information about the Libx mailing list